<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>O izloženosti radio-frekvenciji (RF) i specifičnoj stopi apsorpcije (SAR)</title></head><body id=""><div class="header">Važne informacije</div><h1>O izloženosti radio-frekvenciji (RF) i specifičnoj stopi apsorpcije (SAR)</h1><div>
<p>Vaš uređaj emitira niske nivoe energije radio-frekvencije (RF) kada je uključen i također kada su omogućene funkcije Wi-Fi<sup>®</sup> ili Bluetooth<sup>®</sup>. Izlaganje RF energiji od uređaja se kvantificira jedinicom mjere koja se naziva Specifična stopa apsorpcije (SAR). SAR vrijednosti za ovaj uređaj su u skladu s međunarodnim smjernicama o ograničenju SAR-a i ispod su ograničenja navedenih u tim zahtjevima.</p>
<p>Informacije za SAR vrijednosti navode se za stanovnike u zemljama koje su usvojile ograničenja za SAR u skladu s preporukama Međunarodne komisije za zaštitu od neionizirajućeg zračenja (eng. International Commission of Non-Ionizing Radiation Protection (ICNIRP)) ili Institut inženjera elektrotehnike i elektronike (eng. Institute of Electrical and Electronics Engineers (IEEE)). ICNIRP navodi ograničenje za SAR od <span class="keep-together">2 W/kg</span> prosječno raspoređeno preko <span class="keep-together">deset (10) grama</span> tjelesnog tkiva, dok IEEE navodi ograničenje za SAR od <span class="keep-together">1,6 W/kg</span> prosječno raspoređno preko <span class="keep-together">jednog (1) grama</span> tjelesnog tkiva. Ti zahtjevi su zasnovani na naučnim smjernicama koje obuhvataju sigurnosna odstupanja zamišljena tako da se osigura zaštita svih osoba, bez obzira na njihov uzrast i zdravstveno stanje.</p>
<p>Ispitivanja nivoa SAR-a su provedena uz korištenje standardiziranih metoda, s uređajem koji emitira zračenje na maksimalnom certificiranom nivou energije u svim korištenim frekvencijskim opsezima i položajima uz glavu i tijelo. Međutim, pošto je uređaj projektovan tako da koristi minimalnu snagu za pristupanje mreži, stvarna vrijednost SAR-a bi mogla biti značajno manja. Iako mogu postojati razlike među nivoima SAR-a za različite modele uređaja, oni su svi projektovani tako da zadovoljavaju relevantne smjernice o izlaganju radijskim valovima. </p>
<p>Vrijednosti za SAR i ispitivane udaljenosti uređaja razlikuju se ovisno o metodi mjerenja, testiranom uređaju (telefon ili tablet) i korištenju funkcije Wi-Fi pristupne tačke, ali navode se samo maksimalne vrijednosti za SAR za tijelo.</p>
<p>WHO (Svjetska zdravstvena organizacija) kaže da trenutne postojeće naučne informacije ne ukazuju na potrebu za posebnim mjerama predostrožnosti u pogledu korištenja tableta i telefona. Više informacija o toj temi potražite na stranici <a xmlns="" href="http://who.int/emf">who.int/emf</a> i pogledajte List s podacima br. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnetska polja i javno zdravlje: mobilni telefoni. Dodatne informacije o SAR-u možete potražiti i na web lokaciji foruma proizvođača mobilnih uređaja (eng. Mobile Manufacturers Forum EMF) na adresi <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Za dodatne informacije o izlaganju radijskim valovima (SAR) specifične za region, odaberite svoj region:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Kanada, Guam, Portoriko, SAD i Djevičanski otoci (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Indija (IN)</a></div><div><a href="Israel-(IL).html">Izrael (IL)</a></div><div><a href="France-(FR).html">Francuska (FR)</a></div><div><a href="Taiwan-(TW).html">Tajvan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Ostatak svijeta (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>